河间小驴
筑基期 · 主力
筑基期 · 主力
  • UID33675
  • 注册日期2017-09-29
  • 粉丝0
  • 发帖数14
  • 威望131
  • 被喜欢8
  • 有效bug0
阅读:6844回复:10

[问题反馈&求助]谷歌服务版本太老不能更新,导致youtube、谷歌浏览器同步等无法使用(有图)

楼主#
更多 发布于:2017-09-29 21:28
刚买的昂达V10 Pro 4G+64G的,系统有点老了,凤凰1.2系统。
这版系统的谷歌服务版本太老不能更新,导致影梭、youtube、谷歌浏览器同步等依赖谷歌服务的一些软件无法使用。
进这类程序之后,会提示“您必须先更新 google play 服务,才能运行XXX",然而因为权限的问题,这个服务根本是无法手动更新的。

描述:凤凰系统google play服务

图片:Screenshot_20170929-204953.jpg

凤凰系统google play服务

描述:凤凰系统google play服务

图片:Screenshot_20170929-211341.jpg

凤凰系统google play服务

描述:凤凰系统google play服务

图片:Screenshot_20170929-211516.jpg

凤凰系统google play服务

描述:凤凰系统google play服务

图片:Screenshot_20170929-211545.jpg

凤凰系统google play服务

描述:凤凰系统google play服务

图片:Screenshot_20170929-211710.jpg

凤凰系统google play服务


谷歌最后给的解决方案页面根本没有任何价值,希望凤凰系统官方给解决一下这个问题,我用国外软件比较多,没有谷歌套件根本受不了啊。

请问凤凰官方,昂达或您这边,有没有更新昂达V10pro凤凰系统到2.2版本的计划?
[河间小驴于2017-09-29 23:04编辑了帖子]
orzooozro
筑基期 · 主力
筑基期 · 主力
  • UID33703
  • 注册日期2017-09-30
  • 粉丝0
  • 发帖数3
  • 威望43
  • 被喜欢2
  • 有效bug0
沙发#
发布于:2017-09-30 11:08
我也跟你遇到同樣問題,現在YouTube無法執行,希望鳳凰系統能夠快點解決。
dante
管理员
管理员
  • UID7318
  • 注册日期2016-02-22
  • 粉丝626
  • 发帖数5187
  • 威望54848
  • 被喜欢3468
  • 有效bug0
  • 社区明星
  • 原创写手
  • 忠实会员
  • 最爱沙发
  • 喜欢达人
  • VIP会员
  • 内测组
板凳#
发布于:2017-09-30 11:39
您好!此情况已经反馈昂达方面,针对Google问题会采取OTA升级的方式解决,目前还在修复中。
河间小驴
筑基期 · 主力
筑基期 · 主力
  • UID33675
  • 注册日期2017-09-29
  • 粉丝0
  • 发帖数14
  • 威望131
  • 被喜欢8
  • 有效bug0
地板#
发布于:2017-09-30 14:59
orzooozro:我也跟你遇到同樣問題,現在YouTube無法執行,希望鳳凰系統能夠快點解決。回到原帖
官方回复说 谷歌套件的问题会通过OTA升级解决 但没有说会给升级系统版本 你看楼下
河间小驴
筑基期 · 主力
筑基期 · 主力
  • UID33675
  • 注册日期2017-09-29
  • 粉丝0
  • 发帖数14
  • 威望131
  • 被喜欢8
  • 有效bug0
4楼#
发布于:2017-09-30 15:00
dante:您好!此情况已经反馈昂达方面,针对Google问题会采取OTA升级的方式解决,目前还在修复中。回到原帖
好的 希望尽快解决 也希望能用上凤凰2.2系统
orzooozro
筑基期 · 主力
筑基期 · 主力
  • UID33703
  • 注册日期2017-09-30
  • 粉丝0
  • 发帖数3
  • 威望43
  • 被喜欢2
  • 有效bug0
5楼#
发布于:2017-10-27 14:11
現在也已經過了快一個月,問題依舊沒有解決,到底怎麼了?
ahri
管理员
管理员
  • UID8831
  • 注册日期2016-03-08
  • 粉丝274
  • 发帖数4935
  • 威望23210
  • 被喜欢1206
  • 有效bug0
  • 社区明星
  • 最爱沙发
  • 忠实会员
  • 喜欢达人
  • 原创写手
6楼#
发布于:2017-10-27 14:21
orzooozro:現在也已經過了快一個月,問題依舊沒有解決,到底怎麼了?回到原帖
我们已跟昂达反馈过这个问题,更新需要昂达先给我们升级包,我们再进行更新,建议你们也向昂达那边反馈下这个问题,好让昂达重视尽快修复
orzooozro
筑基期 · 主力
筑基期 · 主力
  • UID33703
  • 注册日期2017-09-30
  • 粉丝0
  • 发帖数3
  • 威望43
  • 被喜欢2
  • 有效bug0
7楼#
发布于:2017-10-30 14:06
ahri:我们已跟昂达反馈过这个问题,更新需要昂达先给我们升级包,我们再进行更新,建议你们也向昂达那边反馈下这个问题,好让昂达重视尽快修复回到原帖
好的,謝謝你們能重視消費者的權益,我也會跟昂達那邊聯絡,希望問題能儘快解決,感恩!
CMKID
元婴期 · 高手
元婴期 · 高手
  • UID19526
  • 注册日期2017-01-07
  • 粉丝0
  • 发帖数25
  • 威望870
  • 被喜欢1
  • 有效bug0
  • 忠实会员
8楼#
发布于:2018-05-20 23:40
所以这个还没解决吗
Worldwidebrine
化神期 · 元老
化神期 · 元老
  • UID24967
  • 注册日期2017-04-28
  • 粉丝8
  • 发帖数353
  • 威望4115
  • 被喜欢156
  • 有效bug0
  • 忠实会员
  • 喜欢达人
9楼#
发布于:2018-05-21 00:33
orzooozro:我也跟你遇到同樣問題,現在YouTube無法執行,希望鳳凰系統能夠快點解決。回到原帖
你能不能Alt+F1切换到命令提示符
如果可以就试试看我这个方法http://bbs.phoenixstudio.org/cn/read.php?tid=14638&fid=12
Worldwidebrine
化神期 · 元老
化神期 · 元老
  • UID24967
  • 注册日期2017-04-28
  • 粉丝8
  • 发帖数353
  • 威望4115
  • 被喜欢156
  • 有效bug0
  • 忠实会员
  • 喜欢达人
10楼#
发布于:2018-05-21 00:34
CMKID:所以这个还没解决吗回到原帖
Android不允许priv-app通过常规途径更新
只能硬来
但是我不知道你们能不能Alt+F1切换到CMD
http://bbs.phoenixstudio.org/cn/read.php?tid=14638&fid=12
游客

返回顶部